module.exports = {
	Nebraska: [68122,69367],
	NE: [68001,68118],
	ND: [58001,58856],
	NC: [27006,28909],
	Montana: [59001,59937],
	Mississippi: [71233,71233],
	MS: [38601,39776],
	MO: [63001,65899],
	Minnesota: [55001,56763],
	Michigan: [48001,49971],
	Maine: [03901,04992],
	Maryland: [20812,21930],
	MD: [20335,20797],
	MD1: [20331,20331],	
	Massachusetts: [05501,05544],
	MA: [01001,02791],
	Louisiana: [71234,71497],
	LA: [70001,71232],
	Kentucky: [40003,42788],
	Kansas: [66002,67954],
	Indiana: [46001,47997],
	Illinois: [60001,62999],
	Idaho: [83201,83876],
	Iowa: [68119,68120],		
	Tennessee: [37010,38589],
	SD: [57001,57799],
	SC: [29001,29948],
	RI: [2801,2940],
	PR: [0,0],
	Pennsylvania: [15001,19640],
	Oregon: [97001,97920],
	Oklahoma: [73401,74966],
	OK: [73001,73199],
	Ohio: [43001,45999],
	NY: [10001,14975],
	NY1: [6390,6390],
	Nevada: [88901,89883],
	NM: [87001,88441],
	NJ: [7001,8989],
	NH: [3031,3897],	
	Alaska: [99501,99950],
	Wyoming: [82001,83128],
	WV: [24701,26886],
	Wisconsin: [53001,54990],
	Washington: [98001,99403],
	Vermont: [5601,5907],
	VT: [5001,5495],
	Virginia: [22001,24658],
	VA: [20042,20042],
	VA1: [20040,20167],
	VA2: [20040,20041],
	Utah: [84001,84784],
	Texas: [88510,88589],
	TX: [75503,79999],
	TX1: [75001,75501],
	TX2: [73301,73301],
	IA: [50001,52809],
	Hawaii: [96701,96898],
	GA: [39901,39901],
	Georgia: [30001,31999],
	Florida: [32004,34997],
	Delaware: [19701,19980],
	DC3: [20799,20799],
	DC2: [20042,20599],
	DC1: [20001,20039],
	CT: [6401,6928],
	Connecticut: [6001,6389],
	Colorado: [80001,81658],
	California: [90001,96162],
	Arizona: [85001,86556],
	Arkansas: [75502,75502],
	AR: [71601,72959],
	Alabama: [35004,36925],
};
